body,td,li,p {
	font-size: 101%;
	font: 0.8em verdana,sans-serif;
	max-width: 600px;
}

a, a:visited{
	text-decoration: none;
	color: #000099;
}
a:hover {
	text-decoration: underline;
}
a:link img {border: #ffffff}
a:visited img {border: #ffffff}

table {
	border-spacing: 0px;
 	border: 1px #000000 solid;
	border-collapse: collapse;
	margin-top: 0px;
}

td {
	border: 1px #000000 solid;
	vertical-align: top;
}

form {
  margin:0;
  line-height:1.3em;
}
form div {padding:3px 0 2px;}
input.text {font:120% "Courier New",Courier,Monospace;}

input.button {
  background:#c00;
  color:#fff;
  font:bold 100% Verdana,Sans-serif;
  border:2px solid #f00;
  border-color:#f00 #900 #900 #f00;
 }

div.header {
	background-color: #0074d7;
	width: 50em;
	color: #FFFFFF;
	font-size: 1.5em;
	font-weight: bolder;
}

div.footer {
	background-color: #6D361C;
	color: #FFFFFF;
	padding: 0.5em;
	text-align: center;
}

div.footer a {
	color: #FFFFFF;
	text-decoration: none;
}

div.footer a:hover {
	text-decoration: underline;
}

div.footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#topnav {
	margin: 0;
	padding: 0 0 0 12px;
}

#topnav ul
{
	margin: 0;
	padding: 0;
	border: none;
	list-style: none;
}

#topnav li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	width: auto;
}

#topnav a {
	display: block;
	width: auto;
	text-decoration: none;
	background: #FFFFFF;
	margin: 0;
	padding: 2px 10px;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #111111;
	text-transform: uppercase;
}

#topnav A:hover, #topnav A:active {
	color: #993300;
	text-decoration: underline;
	font-weight: bolder;
}

#topnav a.active:link, #topnav a.active:visited {
	position: relative;
	z-index: 102;
	background: #0000CC;
	font-weight: bold;

}

div#nav {
	width: 125px;
	padding: 1em 0em 1em 1em;
}

#menu {
	width: 8em;
	padding: 0;
	font-size: medium;
	border: 0px none #000;
   }

#menu ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
   }

#menu li {
	border-top: 0px solid #333;
	margin: 0;
  }

#menu li a {
	color: #000000;
	background-color: #CCCC99;
	display: block;
	padding: 2px 2px 2px 24px;
	border: 1px solid;
	border-color: #ddd #000 #000 #ddd;
	text-decoration: none;
	width: 90%;
}
#menu ul ul a {
	color: #000000;
	background-color: #CCCCBC;
	padding: 2px 2px 2px 24px;
	border: 1px solid;
	border-color: #ddd #000 #000 #ddd;
	text-decoration: none;
	width: 90%;
	font-style: oblique;
}

#menu a:hover, #menu a:active {
color: #2D1E2D;
}

html>body #menu li a {
width: auto;
   }

#menu li a:hover {
	background-color: #666600;
	color: #fff;
   }

div.pagebody {
	padding: 0.5em;
	width: 550px;
}

div.pagebody h1 {
	color: #993300;
	font-size: large;
	font-weight: bolder;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #006666;
}
div.pagebody h2 {
	font-size: medium;
	color: #aa3300;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
}

div.pagebody h3 {
	font-size: small;
	color: #000000;
}

div.pagebody p {
	font-size: small;
	color: #111111;
	line-height: 150%;
}
div.pagebody ul {
	color: #111111;
	list-style-type: square;
}

div.pagebody li {
	font-size: small;
}
div.products li {
	font-size: medium;
	font-weight: bolder;
	padding: 2px;
	margin: 2px;
	list-style-type: none;
	text-align: center;
	background-color: #FFFFee;
	border: 1px dotted #dddddd;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .1em;
}

div.products li a:hover {
	background-color: #FFCC99;
	display: block;
	text-decoration: none;
}

div.products ul ul li {
	color: #000000;
	font-size: x-small;
	border: none;
	list-style-type: square;
	font-weight: normal;
	text-align: left;
	margin-left: 10em;
	line-height: 100%;
}

div.products img {
	vertical-align: middle;
}
div.feedback table {
	border: none;
}

div.feedback table td {
	font-size: small;
	border: none;
	color: #333333;
}

div.feedback input[type=text], input[type=checkbox], input[type=radio], input[type=button], select, textarea {
	border: solid #EAEADB 1px;
	background-color: #FFFFFA;
}

table.specifications {
	font-size: small;
	margin: 2em;
	border: 1px;
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 2px;
}
table.specifications th {
	background-color: #dddddd;
	color: #000000;
}
table.specifications td {
	border-bottom: 1px dotted #CCCCCC;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}
table.productseries {
	color: #000000;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

table.productseries td {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-style: none;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-style: none;
	border-left-style: none;
}

div.front {
	background-image: url(images/picture.jpg);
	background-position: left top;
	height: 227px;
	width: 567px;
	color: #000000;
	padding-left: 3em;
	background-repeat: no-repeat;
}

div.tagline {
	font-size: small;
	color: #336699;
	font-weight: bolder;
	text-transform: uppercase;
	padding: 1.5em 1.5em 1.5em 1em;
}

div.tagtext {
	font-size: x-small;
	color: #000000;
	padding: 1em 34em 2em 1em;
	line-height: 180%;
}

div.news {
	position: relative;
	width:150px;
	height: 227px;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0 0 0 10px;
	vertical-align: top;
	border-left-style: none;
	font-size: small;
	color: #333333;
}
div.news h2 {
	color: #333333;
	font-size: small;
	font-weight: bold;
}

div.sitemap a {
	font-size: small;
	line-height: 200%;
	font-weight: bold;
	color: #444444;
}

div.sitemap a:hover {
	text-decoration: underline;
}

div.sitemap ul ul a {
	font-size: small;
	font-weight: normal;
}

#topnav {
	margin: 0;
	padding: 0 0 0 12px;
}

#topnav ul
{
	margin: 0;
	padding: 0;
	border: none;
	list-style: none;
}

#topnav li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	width: auto;
}

#topnav a {
	display: block;
	width: auto;
	text-decoration: none;
	background: #FFFFFF;
	margin: 0;
	padding: 2px 10px;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #111111;
	text-transform: uppercase;
}

#topnav A:hover, #topnav A:active {
	color: #993300;
	text-decoration: underline;
	font-weight: bolder;
}

#topnav a.active:link, #topnav a.active:visited {
	position: relative;
	z-index: 102;
	background: #0000CC;
	font-weight: bold;

}

#fnav ul {
	margin: 0;
	padding: 0;
	border: none;
	list-style: none;
}

#fnav li{
	display: block;
	margin: 0;
	padding:10px 10px 10px 10px;
	float: left;
	width: 150px;
	color: #333333;
	font-size: x-small;
}

#fnav a {
	color: #333333;
}

#fnav a:hover {
	color: #6D361C;
}

#navcrumb ul {
	margin: 0;
	padding: 0;
	border: none;
	list-style: none;
	font-size: small;
	color: #666666;
}
#navcrumb li{
	display: block;
	float: left;
	padding:2px;
	}
#navcrumb li a {
	color: #111111;
}
#navcrumb a:hover {
	text-decoration: underline;
}
